
#performance_div {
  width: 400px;
  border:1px solid #bbb;
  padding:10px;
  margin-top: 10px;
  visibility: hidden;
}
th { text-align:left;}
.page-breadcrumb  .nav-link{
  color: #678098!important;
}
.env-info {
  text-align: center;
  width: 100%;
  margin: 0;
  font-size:14px;
  color:#7f8c8d;
}

/* Remove after django -> vue base merge */
.select-label {
    margin: 0;
    font-size: 12px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #03a96f;
    left: 17px;
    top: 7px;
}

.navbar-nav.assistant-target-wrapper {
    padding: 0 !important;
    margin-right: 20px !important;
    height: 100% !important;
    display: -webkit-inline-box !important;
    padding-left: 28px !important;
    padding-top: 0px !important;
    max-width: 45%;
}

.assistant-select {
    display: inline-block;
}

.target-select {
    display: inline-block;
}

.username + .tooltip.bottom > .tooltip-inner {
    max-width: 600px;
    font-size: 16px;
    border-radius: 5px !important;
    opacity: 0.9;
    padding: 7px 12px 8px 12px;
}

.clear-both {
  clear: both;
}

@media (max-width: 1100px) {
  .nav-select .select2-container .select2-selection__rendered {
      visibility: hidden;
  }

  .nav-select .select2-container {
      width: 10px !important;
  }

  .nav-select .select2-container .select2-selection__arrow {
      right: unset !important;
  }
}

@media (max-width: 768px) {
  .nav.navbar-nav.pull-right {
      display: none !important;
  }
}

@media (max-width: 516px) {
  .nav.navbar-nav.pull-left.assistant-target-wrapper {
      display: none !important;
  }
}